<ion-view view-title="Triggers">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item ui-sref="app.trigger-temp">Temperature</ion-item>
		<ion-item ui-sref="app.trigger-time">Time</ion-item>
	</ion-list>

</ion-content>

</ion-view>